## LassoIdWsf2Sb2RedirectRequest LassoIdWsf2Sb2RedirectRequest — <sb2:RedirectRequest> |

## Functions

LassoIdWsf2Sb2RedirectRequest * | lasso_idwsf2_sb2_redirect_request_new ()
LassoIdWsf2Sb2RedirectRequest * | lasso_idwsf2_sb2_redirect_request_new_full ()

## Types and Values

struct | LassoIdWsf2Sb2RedirectRequest

## Description

Figure 235. Schema fragment for sb2:RedirectRequest

    <xs:complexType name="RedirectRequestType">
      <xs:attribute name="redirectURL" type="xs:anyURI" use="required"/>
    </xs:complexType>

## Functions

### lasso_idwsf2_sb2_redirect_request_new ()

    LassoIdWsf2Sb2RedirectRequest *
    lasso_idwsf2_sb2_redirect_request_new (void);

Creates a new LassoIdWsf2Sb2RedirectRequest object.

#### Returns

a newly created LassoIdWsf2Sb2RedirectRequest object

### lasso_idwsf2_sb2_redirect_request_new_full ()

    LassoIdWsf2Sb2RedirectRequest *
    lasso_idwsf2_sb2_redirect_request_new_full
                                   (const gchar *redirect_url);

## Types and Values

### struct LassoIdWsf2Sb2RedirectRequest

    struct LassoIdWsf2Sb2RedirectRequest {
    	LassoNode parent;

    	/* attributes */
    	char *redirectURL;
    };